@charset "utf-8";
/* CSS Document */

.body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #ffff96;
    background: #1b191a;
}

* {
    box-sizing: border-box;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 10px 15px;
}

/* For mobile phones: */

[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {
        width: 8.33%;
    }
    .col-m-2 {
        width: 16.66%;
    }
    .col-m-3 {
        width: 25%;
    }
    .col-m-4 {
        width: 33.33%;
    }
    .col-m-5 {
        width: 41.66%;
    }
    .col-m-6 {
        width: 50%;
    }
    .col-m-7 {
        width: 58.33%;
    }
    .col-m-8 {
        width: 66.66%;
    }
    .col-m-9 {
        width: 75%;
    }
    .col-m-10 {
        width: 83.33%;
    }
    .col-m-11 {
        width: 91.66%;
    }
    .col-m-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {
        width: 8.33%;
    }
    .col-2 {
        width: 16.66%;
    }
    .col-3 {
        width: 25%;
    }
    .col-4 {
        width: 33.33%;
    }
    .col-5 {
        width: 41.66%;
    }
    .col-6 {
        width: 50%;
    }
    .col-7 {
        width: 58.33%;
    }
    .col-8 {
        width: 66.66%;
    }
    .col-9 {
        width: 75%;
    }
    .col-10 {
        width: 83.33%;
    }
    .col-11 {
        width: 91.66%;
    }
    .col-12 {
        width: 100%;
    }
}

.header {
    width: 100%;
    /*position:fixed;
	top:0;
	z-index:999;*/
    background: #1b191a;
    position: relative;
}

.top-head {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #0d0c0d;
    display: block;
    border-bottom: 1px solid #1a1a00;
}

.top_header,
.button_header,
.infogame,
.bank {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
}

.langu ul li {
    display: inline-block;
    margin: 5px;
}

.langu .form_login {
    height: 30px;
    background: #2f2918;
    border: 1px solid #FF0;
    border-radius: 3px;
    padding: 0px 9px;
    width: 135px;
}

.btn-login {
    background: #a58309 !important;
}

.btn-register {
    background: #d8c46a !important;
}

.right ul li {
    display: inline-block;
    margin: 5px;
}

.right ul li a {
    text-decoration: none;
    color: #ffff96;
}

.menu li {
    display: inline-block;
    padding: 8px 12px;
    background: url(../images/icon/bg-menu.png) no-repeat center;
}

.menu li:hover {
    display: inline-block;
    padding: 8px 12px;
    background: url(../images/icon/bg-menu-hover.png) no-repeat center;
}

.menu li a {
    font-size: 16px;
    color: #ffff96;
    text-decoration: none;
}

.menu li:hover {
    border-radius: 5px;
}

.menu li a:hover {
    color: #FF0;
}

.submenu li img {
    padding: 10px;
    margin-left: -53px;
    width: 60px;
}

.submenu_lottery li img {
    padding: 10px;
    margin-left: -41px;
    width: 60px;
}

.submenu_number li img {
    padding: 10px;
    margin-left: -36px;
    width: 60px;
}

.submenu_pro li img {
    padding: 10px;
    margin-left: -22px;
    width: 60px;
}

.contain {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.line {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
}

.slide {
    position: relative;
}

.box_anouncement {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000000;
    opacity: 0.7;
}

.marq {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
    position: relative;
}

.new {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    padding-top: 10px;
    height: 34px;
    width: 300px;
    background: #000000;
    clear: both;
    overflow: hidden;
}

/*.infogame{
	margin-bottom:25px;
}*/

.box_game img {
    width: 100%;
    border: 3px solid #039;
    position: relative;
    display: block;
}

.box1 img {
    width: 100%;
    border-radius: 0px 0px 50px 0px;
    background: url(../images/game.jpg);
}

.box1 img:hover,
.box2 img:hover,
.box3 img:hover,
.box4 img:hover {
    border: 3px solid #F90;
    background: #0F6;
}

.box2 img {
    border-radius: 0px 0px 0px 50px;
}

.box3 img {
    border-radius: 0px 50px 0px 0px;
}

.box4 img {
    border-radius: 50px 0px 0px 0px;
}

.contact {
    margin-bottom: 50px;
}

.contact ul li {
    /*display:inline-block;*/
    padding-left: 41px;
    background-position: 1px 1px;
    margin: 0;
    list-style: none;
}

.contactus {
    /*margin-top:10%;*/
}

.bank ul li {
    display: inline-block;
    padding: 10px 5px;
    text-align: center;
}

.provice ul li {
    display: inline-block;
    padding: 3px 5px;
    background: #1b191a;
    margin: 5px;
    width: 220px;
    text-align: center;
    border-radius: 2px;
}

.provice ul li:hover {
    display: inline-block;
    padding: 3px 5px;
    background: #2d272a;
    margin: 5px;
    width: 220px;
    text-align: center;
    border-radius: 2px;
}

.footer {
    width: 100%;
    background: #0d0c0d;
}

.app img {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
    margin-right: 1px;
    margin-top: -20px;
}

.app h4 a {
    text-decoration: none;
    color: #ffff96;
}

.box {
    width: 100%;
}

.box li {
    width: 368px;
    height: 234px;
    float: left;
    position: relative;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(54, 54, 54);
    border-image: initial;
    margin: 70px 0px 0px 8px;
    background: rgb(12, 12, 12);
    list-style: none;
}

.ma_le {
    margin-left: 0px;
}

.nn1 {
    width: 360px;
    height: 180px;
    position: absolute;
    left: 3px;
    top: 3px;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(12, 12, 12);
    border-image: initial;
}

img {
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}

.xx1 {
    position: absolute;
    left: 15px;
    top: 21px;
    z-index: 999;
}

.xx2 {
    position: absolute;
    left: 15px;
    top: 81px;
    font-size: 14px;
    color: rgb(218, 218, 218);
    z-index: 999;
}

.xx3 {
    position: absolute;
    left: 15px;
    top: 155px;
    font-size: 14px;
    color: rgb(255, 253, 138);
    z-index: 999;
}

.xx4 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 326px;
    height: 48px;
}

.xx5 {
    position: absolute;
    right: 0px;
    bottom: 48px;
}

.box li:hover .xx4 span {
    color: #171717;
}

.xx4 span {
    float: left;
    font-size: 16px;
    color: #fff;
    line-height: 48px;
    margin-left: 18px;
}

.box li:hover .xx4 a {
    background: #6e531f;
    color: #f3f3f3;
}

.xx4 a {
    width: 120px;
    height: 32px;
    float: right;
    margin: 9px -32px 0 0;
    background: #ffce4b;
    font-size: 16px;
    color: #272727;
    text-align: center;
    line-height: 32px;
    border-radius: 20px;
    font-weight: bold;
}

a:active,
a:hover {
    outline: 0;
}

a {
    text-decoration: none;
    background: transparent;
}

.ttt {
    float: left;
    color: #fffd8a;
}

.box ul li:hover {
    background: #FF0;
}

.box ul li .xx4:hover {
    background: #FF0;
}

.box_forex a {
    background: #F96;
    border-radius: 5px;
    color: #ffff96;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 10%;
}

.box_forex img {
    width: 100%;
}

.box_promotion {
    padding-top: 30px;
}

.element-four-list img {
    width: 100%;
}

.panel {
    display: none;
}

.flip,
.jion {
    background: #ffff96;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffff96, #b8834b);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffff96, #b8834b);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffff96, #b8834b);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffff96, #b8834b);
    /* Standard syntax */
    border-radius: 5px;
    border: none;
    padding: 10px;
}

.jion {
    text-align: right;
    overflow: hidden;
}

.panel ul li {
    list-style: none;
}

.select-name-container {
    margin-top: 30px;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding-top: 40px;
    background: #1b191a;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1b191a, #ab7945);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1b191a, #ab7945);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1b191a, #ab7945);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1b191a, #ab7945);
    /* Standard syntax */
}

.select-name-container h3 {
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}

.form-control1 {
    height: 30px;
    border: none;
    border-radius: 3px;
    margin-left: 20px;
}

.form-control {
    padding-left: 10px;
    width: 90%;
    height: 30px;
    margin-top: 20px;
    border-radius: 5px;
    margin-left: 20px;
}

.affilate-str {
    position: absolute;
    top: 28px;
    right: 65px;
    color: #FC0;
    clear: both;
}

.btn-default {
    border: none;
    margin: 0 auto;
    width: 10%;
    text-align: center;
    display: block;
    padding: 10px;
    border-radius: 3px;
}

.affilate-cap {
    position: relative;
}

.register-form-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    background: #1b191a;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1b191a, #ab7945);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1b191a, #ab7945);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1b191a, #ab7945);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1b191a, #ab7945);
    /* Standard syntax */
    padding-bottom: 30px;
}

.title-container h3,
.title-container h2 {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding-top: 30px;
}

.checkbox {
    padding: 15px;
}

.infogame {
    margin-bottom: 20px !important;
}

.box-menu {
    width: 100%;
    margin: 0 auto;
    height: auto;
    text-align: center;
    display: block;
}

.box-menu div.title {
    font-size: 16px;
    font-weight: 600;
    padding: 5px 0;
    margin: 0 auto;
}

.box-menu div.icon-menu img {
    width: 32px;
    padding: 5px 0;
    margin: 0 auto;
    display: block;
}

.input-code {
    position: relative;
}

.codes {
    position: absolute;
    top: 7px;
    right: 10px;
    color: #ffffff;
}

.partner01,
.banksupport {
    padding: 10px 0;
}